toggle

AAPL Stock: 131.77 ( -0.88 )

Printed from http://www.macnn.com

Unity 1.5.1 expands compatibility

updated 11:05 am EDT, Thu September 28, 2006

Unity 1.5.1 released

OverTheEdge today released Unity 1.5.1, offering support for a wide range of old hardware and software configurations. "Some of these drivers are awfully broken, and functionality that is documented to work, doesn't", said CTO Joachim Ante. "We spent three months working through all these issues. Working around all driver bugs we found and making them behave right without any end-user intervention." Unity 1.5.1 also supports new shaders for terrain and foliage rendering, as well as Unicode fonts and Unicode scripting. Unity 1.5.1 is available for $250 for the "Indie" edition or $1,500 for the Pro version, each requiring Mac OS X 10.3.9 or later.




by MacNN Staff

POST TOOLS:

TAGS :

toggle

Comments

Login Here

Not a member of the MacNN forums? Register now for free.

toggle

Network Headlines

toggle

Most Popular

Advertisement

Recent Reviews

Apple 12-inch Retina MacBook

It is an exciting time for consumer technology, with gadgets and devices that once used to the stuff of dreams now coming to fruition. ...

JBL Synchros Reflect in-ear headphones

All headphones are not created equally, especially when it comes to use during vigorous activities or workouts. Over-the-ear headphone ...

Bracketron Power Flex external battery

When we're traveling or just generally out and about, we've taken to bringing a tablet and Bluetooth keyboard with us, rather than a ...

toggle

Most Commented